<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/home_bg"
    android:orientation="vertical"
    android:fitsSystemWindows="true"
    tools:context="com.rehome.meetingbook.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            android:id="@+id/toolbarView"
            layout="@layout/toolbar" />

        <ImageView
            android:id="@+id/tv_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:src="@mipmap/zx"
            android:textColor="#ffffff"
            android:visibility="gone" />
    </RelativeLayout>

    <GridView
        android:layout_gravity="center"
        android:gravity="center"
        android:id="@+id/gv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/gridview_interval"
        android:horizontalSpacing="@dimen/gridview_interval"
        android:listSelector="@null"
        android:numColumns="4"
        android:scrollbars="none"
        android:stretchMode="columnWidth"
        android:verticalSpacing="@dimen/gridview_interval" />
</LinearLayout>
